.input
{
//	background-color: #F1F2F6;
	background-color: #E3E4EA;
	color: #5D636E;
	width: 50%;
	vertical-align: middle;
}
input.inputform, textarea.inputform
{
	background-color: #FFFFFF;
	color: #000000;
	border: 0px none;
}

.fieldframe
{
	background-color: #F1F2F6;
	color: #929BAB;
	border: 1px solid #929BAB;
	padding: 5px;
}

.fieldheader
{
	background-color: #F1F2F6;
	color: #000000;
	font-weight: bold;
	border: 0px solid #000000;
}

.fieldheader span
{
	font-weight: normal;
}

.field
{
	background-color: #E3E4EA;
	color: #000000;
	border: 1px solid #929BAB;
}

.label
{
	background-color: #E3E4EA;
	color: #000000;
	font-weight: bold;
	vertical-align: middle;
	padding: 5px;
	text-align: right;
    width: 30%;
}

.question
{
	background-color: #E3E4EA;
	color: #000000;
	width: 60%;
	vertical-align: top;
	padding: 5px;
	text-align: right;
}